* {
	margin: 0;
	padding: 0;
}

body {
	margin: 0px;
	padding:0;
	background:url(images/main-bg.jpg) 0 0 repeat;
	text-align: justify;
	font-family:verdana;
	font-size: 12px;
	color:#fff;
}

img, div, input { behavior: url("iepngfix.htc") }
img {
	height: auto; /* Make sure images are scaled correctly. */
	max-width: 100%; /* Adhere to container width. */
}
 
a img{
	text-indent: 0;
	margin: 0;
	padding: 0;
	border:none;
}
 

div, h1, h2, h3, p, form, label, input, textarea, img, span{
	margin:0; padding:0;
}
h1{
  margin-top: 5px;
  margin-bottom: 15px;
  font-size: 16px;
}

blockquote {
}

ul, ol, li {
	margin: 0px;
	padding: 5px 0px 0px 15px;
	list-style:disc;
}

a:link {
	color: #99CC00;
	font-size:10px;
	font-weight: bold;
	
}
a:active {
	color: #000;
	font-size:10px;
	text-decoration: underline;
	
}
a:visited {
	color: #99CC00;
	font-size:10px;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #fff;
	font-size:10px;
	text-decoration: underline;
}

.spacer{
	clear:both; 
	font-size:0; 
	line-height:0;
}

/* Wrapper */

#wrapper{
	width:966px;
	margin:0 auto;
	padding:0px;
}

/* Header */

/*#header {
	width: 880px;
	height: 91px;
	margin: 0 auto;
}*/

/* Logo */

#logo{
	float:left;
	width:234px;
}

/*#logo h1 {
	margin: 0;
	padding: 0;
	font: normal 36px Georgia, "Times New Roman", Times, serif;
}

#logo h2 {
	margin: -2px 0 0 0;
	padding: 0;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 10px;
	font-weight: bold;
	color: #444444;
}

#logo a {
	text-decoration: none;
	color: #F0F0F0;
}
*/
/* Menu */
#flags{
position:absolute;
margin-top:37px;
float:right;
margin-left:890px;
}
.menu{
float:right;
overflow: visible;
margin-top:23px;
margin-bottom:0px;
padding-left:2px;
width: 730px;

font-size: 14px; /*font of menu text*/

}


.menu ul{
list-style:none;
list-style-type:none;
margin: 0;
margin-left: 0px; /*offset of first tab relative to page left edge*/
padding: 0px;

}

.menu li{
float: left;
list-style:none;
margin: 0;
padding: 0;

}

.menu a{
float: left;
list-style:none;
position: relative;
top: 9px; /* 1) Number of pixels to protrude up for selected tab. Should equal (3) MINUS (2) below */
background:url(images/tab-blue-left.gif) no-repeat left top;
margin: 0;
margin-right: 2px; /*Spacing between each tab*/
padding: 0 0 0 9px;
text-decoration: none;


}


.menu .current_page_item a{
	background-position: 0% -125px;
	list-style:none;
	top: 0;
}

.menu .current_page_item a span{
	background-position: 100% -125px;
	padding-bottom: 17px; /* 3) Bottom padding of selected tab. Should equal (1) PLUS (2) above */
	top: 0;
	list-style:none;
}

.menu .current_page_parent a{
	background-position: 0% -125px;
	list-style:none;
	top: 0;
}

.menu .current_page_parent a span{
	background-position: 100% -125px;
	padding-bottom: 17px; /* 3) Bottom padding of selected tab. Should equal (1) PLUS (2) above */
	top: 0;
	list-style:none;
}

.menu a span{
float: left;
position: relative;
list-style:none;
display: block;
background: url(images/tab-blue-right.gif) no-repeat right top;
padding: 20px 15px 8px 2px; /* 2) Padding within each tab. The 3rd value, or 3px, should equal (1) MINUS (3) */
font-weight: bold;
color: #ffffff;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
.menu a span {float:none; list-style:none;}
/* End IE5-Mac hack */


.menu .selected a{
background-position: 0 -125px;
top: 0;
list-style:none;
}

.menu .selected a span{
background-position: 100% -125px;
list-style:none;
color:#ffffff;
padding-bottom:13px; /* 3) Bottom padding of selected tab. Should equal (1) PLUS (2) above */
top: 0;
}

.menu a:hover{
background-position: 0% -125px;
list-style:none;
top: 0;
}

.menu a:hover span{
background-position: 100% -125px;
padding-bottom: 17px; /* 3) Bottom padding of selected tab. Should equal (1) PLUS (2) above */
top: 0;
list-style:none;
}

/*#splash {
	width: 940px;
	height: 410px;
	margin: 0 auto;
}*/

/* index */

.page{
	background:url(images/page-bg.jpg) repeat;
	padding-left:30px;
	padding-bottom:20px;
}

.page p{
	line-height:1.5;
	padding:0 0 10px 0;
	margin:0px;
}
.page div{
	line-height:1.5;
	padding:0 0 10px 0;
	margin:0px;
}

#left{
	width:234px;
	float:left;
	margin-right:2px;
	color:#ffffff;
}

#left p{
	line-height:22px;
	text-align:right;
	margin-right:15px;
}

#left a:link{
	color:#99CC00;
	font-weight:normal;
	text-decoration:none;
}

#left a:visited{
	color:#ffeb00;
	font-weight:normal;
	text-decoration:none;
}


#left a:hover{
	color:#fffbce;
	font-weight:normal;
	text-decoration:none;
}



.left-img{
	padding-bottom:2px;
}

#right{
	width:730px;
	float:right;
	margin:0px;
	padding:0px;
}
#controlbar { display: none; }
/* Search */

/*#header-search {
	width: 940px;
	height: 51px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
}

#header-search form {
	float: right;
	width: 300px;
	margin: 0;
	padding: 12px 0px 0px 0px;
}


#header-search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#header-search-text {
	width: 200px;
	padding: 2px 3px;
	background: #1E1E1E;
	border: none;
	color: #4D4D4D;
}

#header-search-submit {
	background: none;
	border: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #E4E4E4;
}

#search {
	height: 51px;
	margin: 0 auto;
	padding: 0px 0px 60px 0px;
}

#search form {
	margin: 0;
	padding: 12px 0px 0 0;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search input {
	float: left;
	font: 12px Arial, Helvetica, sans-serif;
}

#search-text {
	width: 160px;
	height: 18px;
	padding: 3px 0 3px 5px;
	border: none;
	color: #000000;
}

#search-submit {
	margin-left: 10px;
	padding: 4px 4px;
	border: none;
	background: #07B6FE;
	color: #FFFFFF;
}*/

/* Page */

/*#page {
	width: 940px;
	margin: 0 auto;
}

#page-bgtop {
}
*/
/* Content */

#content {
	float: left;
	margin: 0px;
	padding: 0px;
  width: 100%;
}
#content h2{
  margin:10px;
}

.post {
	margin: 0px 0px 30px 0px;
	border-bottom: 1px solid #252726;
}

.post .title {
	margin: 0px;
	padding: 0px 0px 5px 0px;
	color: #000000;
}

.post .title  a, .readmore a {
	padding: 4px 35px 0px 0px;
	text-decoration: none;
	font-weight: bold;
	color: #000000;
}
.post .title   a:hover, .readmore  a:hover{

	color: #0000FF;
}
.readmore  a{
font-weight:normal;
	color: #000000;
}
.readmore  a:hover{
font-weight:normal;
	color: #0000FF;
}
.post .entry {
	padding: 10px 0px;
}

.post img {
	float: left;
	padding: 15px 0px;
}

.post .meta {
	text-align: right;
	padding: 0px 0 20px 0;
	font-weight: bold;
}

.post .byline {
	float: right;
	margin-top: -30px;
	font-size: 12px;
	font-weight: bold;
}

/* Sidebar */
#sidebar-content li{
  list-style:none;
}

/*#sidebar {
	float: left;
	width: 240px;
	margin: 0px;
	padding: 0px 30px 30px 0px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#sidebar li {
	margin-bottom: 1px;
}

#sidebar li ul {
	margin: 0px;
	padding: 0px 0px 40px 0px;
}

#sidebar li li {
	margin: 0;
	padding: 9px 0px;
	border: none;
	border-bottom: 1px solid #252726;
}

#sidebar h2 {
	margin: 0px;
	padding: 0px 0px 20px 0px;
	font-size: 160%;
	font-weight: normal;
	color: #07B6FE;
}

#sidebar h3 {
	font-size: 77%;
	color: #110404;
}

#sidebar p {
	margin: 0;
	line-height: normal;
	color: #D4C792;
}

#sidebar a {
	border: none;
	text-decoration: none;
	color: #A1A1A1;
}

#sidebar a:hover {
	text-decoration: underline;
}*/

/* Submenu */

#submenu {
}

/* News */

#news {
}

#news a {
	font-size: 85%;
}

/* Footer */

/*------------------------------------------------footer--------------------*/
#footer{
	color:#ffffff;
	font-size:11px;
  padding-bottom: 14px;
  border: 1px solid green;
  border-radius: 10px;}

#footer .left{
	margin-left:16px;
	width:200px;
	margin-top:15px;
	float:left;
}

#footer .right{
	float:right;
	width:300px;
	text-align:right;
	margin-right:16px;
	margin-top:15px;
}

#footer a:link{
	color:#;
	font-weight:normal;
	text-decoration:none;
}

#footer a:visited{
	color:#818181;
	font-weight:normal;
	text-decoration:none;
}

#footer a:hover{
	color:#ffffff;
	font-weight:normal;
	text-decoration:none;
}

#footer p{
	color:#818181;
	text-align:right;
	font-size:11px;
	margin-bottom:11px;
}


#comment {
	width: 550px;
	height: 100px;
}

.alignright {
	float: right;
}

.alignleft {
	float: left;
}

#respond {
	margin: 0;
	padding-top: 10px;
}

.navigation {
	padding-top: 20px;
}

.pagetitle {
	padding-bottom: 20px;
	font-size: 24px;
	color: #FFFFFF;
}

hr {
	display: none;
}








.animatedtabs{
float:right;
overflow: hidden;
margin-top:28px;
padding-left:2px;
width: 730px;
font-size: 14px; /*font of menu text*/
}


.animatedtabs ul{
list-style-type: none;
margin: 0;
margin-left: 0px; /*offset of first tab relative to page left edge*/
padding: 0px;

}

.animatedtabs li{
float: left;
margin: 0;
padding: 0;

}

.animatedtabs a{
float: left;
position: relative;
top: 9px; /* 1) Number of pixels to protrude up for selected tab. Should equal (3) MINUS (2) below */
background:url(images/tab-blue-left.gif) no-repeat left top;
margin: 0;
margin-right: 2px; /*Spacing between each tab*/
padding: 0 0 0 9px;
text-decoration: none;


}

.animatedtabs a span{
float: left;
position: relative;
display: block;
background: url(images/tab-blue-right.gif) no-repeat right top;
padding: 20px 18px 3px 9px; /* 2) Padding within each tab. The 3rd value, or 3px, should equal (1) MINUS (3) */
font-weight: bold;
color: #ffffff;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
.animatedtabs a span {float:none; }
/* End IE5-Mac hack */


.animatedtabs .selected a{
background-position: 0 -125px;
top: 0;

}

.animatedtabs .selected a span{
background-position: 100% -125px;
color:#ffffff;
padding-bottom:8px; /* 3) Bottom padding of selected tab. Should equal (1) PLUS (2) above */
top: 0;
}

.animatedtabs a:hover{
background-position: 0% -125px;
top: 0;
}

.animatedtabs a:hover span{
background-position: 100% -125px;
padding-bottom: 8px; /* 3) Bottom padding of selected tab. Should equal (1) PLUS (2) above */
top: 0;
}

.img001{
}
.img001:hover{
cursor:pointer;
padding-right:10px;
}
.active{
cursor:pointer;
padding-right:10px;
}
/*--------------------------------------------------------------
## Responsive
--------------------------------------------------------------*/
@media only screen and (max-width: 970px) {
  #wrapper{width:742px;}
  #flags{margin-top:112px;margin-left:666px;}
  #left {width:99%;margin-left:12px;}
  .img001 {float:left;width:177px;padding:3px;}
  .img001:hover{padding-right:2px;}
  #contactP{display:none;}
  .page{padding-left:0px;padding-bottom:0px;}
}

@media only screen and (max-width: 768px) {
  body{font-size:14px;}
  #wrapper{width:99%;}
  .menu{width:100%;float:left;}
  .menu a{padding:0px;background:none;}
  .menu a span{padding:8px;background:none;background-color:#2a3235;border:1px solid green;border-radius:5px;margin-bottom:2px;}
  #flags{margin-top:20px;margin-left:250px;}
  #right{width:98%;float:left;padding-left:4px;}
  #left {width:100%;margin-left:1px;}
  .img001 {float:left;width:160px;padding:2px;}
  #copyright{display:none;}
  .menu a{top:0px;}
  .menu .current_page_item a span{padding-bottom:8px;}
  .menu a:hover span{padding-bottom:8px;}
  table td{display:block;}
  textarea,input{width:100%;}
}

//
